Subject: bug#10296: 24.0.92; check_glyph_memory still aborting

From: martin rudalics <[email-masked]>
Date: Wed, 14 Dec 2011 10:42:08 +0100

> Thanks, but why did you file a new bug? why not write to an address of
> #9943 instead?

Because I didn't know whether I had to unarchive #9943 first.
Which is the precise address I'd have to use (if it matters)?

> I will look into this in a few days if no one beats me to it.

Thanks, martin